import AppKit

class QuietView: NSView {
    override func performKeyEquivalent(with event: NSEvent) -> Bool {
        if event.keyCode == 53 { // esc
            event.window?.resignKey()
            return true
        } else {
            return false
        }
    }
}
